InterServer Web Hosting and VPS
Debian 9!

Debian 9.7 rilasciato per risolvere il problema di sicurezza APT

Appena rilasciato Debian 9.7, d’urgenza, per gravi problemi legati alla sicurezza.

La versione è stata annunciata dagli sviluppatori Debian, e contiene un solo e semplice (ma importante) aggiornamento: APT sistemato. Proprio ieri si è scoperta una falla di sicurezza che avrebbe potuto permettere l’apertura del gestore pacchetti e di conseguenza un attacco di tipo MITM. L’attacco avrebbe potuto installare pacchetti APT invalidi all’insaputa dell’utente (con tutti i possibili danni del caso). C’è una opzione di comando per disabilitare i redirect HTTP per chiudere la vulnerabilità in proposito, oppure semplicemente aggiornate al più recente APT già sistemato.

Altri dettagli qui.

Riguardo a: Salvo Cirmi (Tux1)

Un pinguino intraprendente che dopo diversi anni di "servizio" online (e soprattutto delle guide) ha acquisito conoscenze non di poco conto sui settori Android, Linux e Windows. Le mie specialità sono il modding e le review. Nel tempo libero (che è raro trovare) suono il piano, mi diverto effettuando modding e provando distribuzioni Linux, BSD ed altre.